Subject: RE: "Two roads diverged in a yellow wood"

From: "Fang, Luyuan, ALSVC" <[email-masked]>
Date: Mon, 21 Aug 2000 19:12:08 -0400

I agree that we should merge the two MIBs into one, it is especially
important for the operators in today's multi-vendor environment. 

I would suggest the next discussion is which MIB to be used as a base.

Luyuan Fang

-----Original Message-----
From: Xipeng Xiao [mailto:[email-masked]]
Sent: Sunday, August 20, 2000 2:32 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: "Two roads diverged in a yellow wood"

> As for what we do now, good question.  While I completely 
> agree with Randy/Vijay's comments, I also understand there's
> significant value in a single MIB.  Perhaps the right way
> to go is to merge the MIBs, with some wording surrounding
> the use of Kireeti's MIB as a base, and the "MPLS-TE-MIB"
> as the "full MIB".  While I'm guessing this goes against 
> all the "MPLS-TE-MIB" folks stand for,  and do realize it's
> not quite that simple, I'm also guessing it's the only 
> agreement that I foresee will result in a single MIB.

I agree with Danny here.

Xipeng